evbuffer(3)

NAME
evbuffer - An evbuffer is an opaque data type for efficiently buffering data to be sent or received on the network.

SYNOPSIS

#include <buffer.h>

Detailed Description

An evbuffer is an opaque data type for efficiently buffering data to be sent or received on the network.

See also:
    event2/event.h for more information

Author

Generated automatically by Doxygen for libevent from the source code.